@font-face {
  font-family: 'berthold_akzidenz_grotesk_bBd';
  src: url('inc/fonts/berthold_akzidenz_grotesk_be_bold-webfont.eot');
  src: url('inc/fonts/berthold_akzidenz_grotesk_be_bold-webfont.eot?#iefix') format('embedded-opentype'), url('inc/fonts/berthold_akzidenz_grotesk_be_bold-webfont.woff') format('woff'), url('inc/fonts/berthold_akzidenz_grotesk_be_bold-webfont.ttf') format('truetype'), url('inc/fonts/berthold_akzidenz_grotesk_be_bold-webfont.svg#berthold_akzidenz_grotesk_bBd') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'berthold_akzidenz_grotesk_bRg';
  src: url('inc/fonts/ufonts.com_berthold_akzidenz_grotesk_be_medium_1_-webfont.eot');
  src: url('inc/fonts/ufonts.com_berthold_akzidenz_grotesk_be_medium_1_-webfont.eot?#iefix') format('embedded-opentype'), url('inc/fonts/ufonts.com_berthold_akzidenz_grotesk_be_medium_1_-webfont.ttf') format('truetype'), url('inc/fonts/ufonts.com_berthold_akzidenz_grotesk_be_medium_1_-webfont.svg#berthold_akzidenz_grotesk_bRg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'berthold_akzidenz_groteskBdIt';
  src: url('inc/fonts/berthold_akzidenz_grotesk_be_bold_italic-webfont.eot');
  src: url('inc/fonts/berthold_akzidenz_grotesk_be_bold_italic-webfont.eot?#iefix') format('embedded-opentype'), url('inc/fonts/berthold_akzidenz_grotesk_be_bold_italic-webfont.woff') format('woff'), url('inc/fonts/berthold_akzidenz_grotesk_be_bold_italic-webfont.ttf') format('truetype'), url('inc/fonts/berthold_akzidenz_grotesk_be_bold_italic-webfont.svg#berthold_akzidenz_groteskBdIt') format('svg');
  font-weight: normal;
  font-style: normal;
}
html,
body {
  min-width: 960px;
  font-family: berthold_akzidenz_grotesk_bRg;
}
a {
  text-decoration: none;
  color: #FC0132;
}
h3 {
  color: #FC0132;
  font-family: berthold_akzidenz_grotesk_bBd;
  font-size: 22px !important;
}
#content {
  font-family: berthold_akzidenz_grotesk_bRg;
}
#content article {
  margin-top: 25px;
}
#content img {
  max-width: 100%;
}
#header-1 {
  background-color: #00194c;
  width: 100%;
  height: 60px;
  border-bottom: #fff 10px solid;
}
#header-2 {
  background-color: #fc0132;
  width: 100%;
  height: 20px;
}
#slider {
  width: 100%;
  height: 300px;
  margin: 0 auto;
  overflow: hidden;
  background: #CCCCCC;
  padding: 30px 0 15px 0;
}
#slider img {
  width: 100%;
  height: 100%;
}
#masthead {
  height: 150px;
  position: relative;
}
.site-tagline {
  font-family: berthold_akzidenz_grotesk_bBd;
  position: absolute;
  top: 0;
  right: 0px;
  color: #1A1A1A;
  font-weight: bold;
  font-size: 14px;
}
.site-tagline #phone-details {
  height: 45px;
  margin-top: 5px;
}
.site-tagline #phone-details img {
  float: right;
}
.site-tagline #phone-details #number {
  float: right;
  font-size: 20px;
  margin: 5px 0 0 10px;
}
.site-tagline .address {
  display: block;
  text-align: right;
}
.site-tagline #tagline {
  display: block;
  text-align: right;
}
nav {
  background: #00194c;
  font-family: berthold_akzidenz_groteskBdIt;
  font-size: 14px;
  position: relative;
  z-index: 5;
  margin: 0 -15px;
}
nav li.page_item_has_children:hover ul {
  display: block;
}
nav ul {
  list-style-type: none;
  margin: 0 1px;
  padding: 0px;
}
nav ul li {
  display: inline-block;
  padding: 20px 25px;
  position: relative;
}
nav ul li a {
  color: #fff;
}
nav ul .current_page_item {
  background: #fc0132;
}
nav .children {
  background: #FC0132;
  margin: 0;
  position: absolute;
  top: 57px;
  left: 0px;
  width: 200px;
  display: none;
}
nav .children li {
  display: block;
  padding: 0px;
}
nav .children a {
  padding: 10px 25px;
  display: block;
}
nav .children a:hover {
  background: #1A1A1A;
}
nav .triangle-left,
nav .triangle-right {
  width: 0;
  height: 15px;
  top: -30px;
  position: absolute;
  border-bottom: 15px solid #4d4d4d;
}
nav .triangle-left {
  left: 0px;
  border-left: 15px solid transparent;
}
nav .triangle-right {
  right: 0px;
  border-right: 15px solid transparent;
}
#nav-box {
  background: #F2F2F2;
  width: 100%;
  height: 100px;
  padding-top: 20px;
}
#page {
  padding: 30px 50px;
  margin: 50px auto;
  min-height: 500px;
  max-width: 1000px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#page #logo {
  background: url('images/logo.svg') no-repeat;
  background-size: cover;
  width: 280px;
  height: 80px;
}
h1#h-logo a {
  background: url('images/logo.svg') no-repeat;
  background-size: cover;
  display: block;
  width: 280px;
  height: 80px;
  text-indent: -9999em;
}
#hire-form form {
  width: 500px;
}
#contact-form form {
  width: 700px;
}
#contact-form .form-navbtns {
  width: 700px !important;
}
#gmap-location {
  width: 425px;
  height: 350px;
  float: left;
}
#gmap-location img {
  max-width: none !important;
}
#contact-details {
  float: right;
  text-align: right;
}
#hire-form,
#contact-form {
  width: 100%;
  background: #E6E6E6;
  margin: 25px 0;
  padding: 15px 0;
  border-radius: 5px;
  box-shadow: 0px 0px 10px #BEBEBE;
  position: relative;
}
#hire-form .form-body,
#contact-form .form-body {
  background: #fff;
  padding: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: berthold_akzidenz_grotesk_bBd;
}
#hire-form .form-body form,
#contact-form .form-body form {
  margin: 20px 0 0 0px;
  text-align: right;
  display: none;
}
#hire-form .form-body form label,
#contact-form .form-body form label {
  color: #B3B3B3;
  font-size: 12px;
  margin-right: 5px;
}
#hire-form .form-body form input,
#contact-form .form-body form input,
#hire-form .form-body form select,
#contact-form .form-body form select,
#hire-form .form-body form textarea,
#contact-form .form-body form textarea {
  margin: 5px 0;
  padding: 10px;
  width: 80%;
  border: 2px solid #B3B3B3;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  resize: none;
  font-size: 12px;
}
#hire-form .form-body form select,
#contact-form .form-body form select {
  margin-right: -5px;
}
#hire-form .form-body form textarea,
#contact-form .form-body form textarea {
  margin-right: -5px;
}
#hire-form .form-body form.active,
#contact-form .form-body form.active {
  display: block;
}
#hire-form .form-body input,
#contact-form .form-body input,
#hire-form .form-body button,
#contact-form .form-body button {
  border-radius: 0px;
}
#hire-form .form-body .form-navbtns,
#contact-form .form-body .form-navbtns {
  width: 500px;
  text-align: right;
  margin-top: 10px;
}
#hire-form .form-body button,
#contact-form .form-body button {
  margin: 0px 0 0 10px;
  padding: 10px 30px;
  color: #fff;
  background: #FC0132;
  border: none;
  font-size: 14px;
  font-family: berthold_akzidenz_grotesk_bBd;
  box-shadow: none;
}
#hire-form .form-nav,
#contact-form .form-nav {
  width: 250px;
  position: absolute;
  top: 50px;
  right: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#hire-form .form-nav .step,
#contact-form .form-nav .step {
  position: relative;
}
#hire-form .form-nav .marker,
#contact-form .form-nav .marker {
  background: #E6E6E6;
  margin-bottom: 8px;
  width: 85px;
  height: 85px;
  border-radius: 50%;
  display: block;
  text-align: center;
  line-height: 85px;
  font-size: 60px;
  color: #fff;
}
#hire-form .form-nav .marker:hover,
#contact-form .form-nav .marker:hover {
  cursor: pointer;
}
#hire-form .form-nav .marker.active,
#contact-form .form-nav .marker.active {
  background: #FC0132;
}
#hire-form .form-nav .label,
#contact-form .form-nav .label {
  display: block;
  position: absolute;
  top: 28px;
  left: 100px;
  font-size: 18px;
  color: #808080;
  font-family: berthold_akzidenz_grotesk_bBd;
}
.gv-panel {
  z-index: 1 !important;
}
.gv_galleryWrap {
  width: 100% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 630px !important;
  background: #F9F9F9 !important;
}
.gv_galleryWrap .gv_gallery {
  margin: 20px auto;
}
.gv_galleryWrap .gallery-item img {
  width: 250px;
}
table tbody {
  font-size: 12px;
}
table td,
table th {
  padding: 5px;
}
table tr:nth-child(even) {
  background: #E6E6E6;
}
.button1 {
  background: #fc0132;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  border: 3px solid #fff;
  margin: 10px;
  display: inline-block;
}
.button1:hover {
  opacity: 0.8;
}
.trailers-page .trailer-infobox {
  width: 100%;
  margin-bottom: 10px;
  min-height: 300px;
}
.trailers-page .trailer-infobox .heading {
  margin-bottom: 10px;
}
.trailers-page .trailer-infobox:nth-child(odd) .img-link {
  float: left;
  margin: 0 10px 10px 0;
}
.trailers-page .trailer-infobox:nth-child(even) .img-link {
  float: right;
  margin: 0 0 10px 10px;
}
.trailers-page .trailer-infobox .img-link {
  display: inline-block;
}
.trailers-page .trailer-infobox .img-link img {
  height: 200px;
  display: block;
  border: 10px solid #F2F2F2;
  background: #000;
}
.trailers-page .trailer-infobox .desc {
  margin: 0px;
  text-align: justify;
}
.trailers {
  text-align: center;
}
.trailer-box {
  padding: 0px;
  display: inline-block;
  width: 27%;
  margin: 20px 1%;
  padding: 2%;
  color: #1A1A1A;
  background: #fff;
  box-shadow: 0px 0px 5px #888888;
  position: relative;
  padding-bottom: 30px;
}
.trailer-box img {
  width: 100%;
  height: 175px;
}
.trailer-box .info {
  text-align: left;
}
.trailer-box .info span {
  display: block;
}
.trailer-box .trailer-footer {
  background: #808080;
  height: 15px;
  width: 100%;
  position: absolute;
  left: 0px;
  bottom: 0px;
}
.entry-content,
.trailer-content,
.site-main {
  background: rgba(242, 242, 242, 0.9);
  padding: 25px;
}
.contact-page .site-main {
  overflow: auto;
}
.trailer-content {
  position: relative;
  margin-top: 20px;
}
.trailer-content #title {
  position: absolute;
  top: 25px;
  left: 25px;
  font-size: 30px;
  color: #4d4d4d;
}
.trailer-content #desc {
  color: #6d6d6d !important;
}
.trailer-content #price {
  position: absolute;
  top: 25px;
  right: 25px;
  font-size: 30px;
  color: #FC0132;
}
.trailer-content .gv_galleryWrap {
  margin: 0 auto;
}
.trailer-content #accessory-slider {
  background: #F9F9F9;
  padding: 10px;
  margin-top: 10px;
  overflow: hidden;
}
.trailer-content #accessory-slider ul {
  list-style-type: none;
  margin: 0;
}
.trailer-content #accessory-slider img {
  width: 200px;
}
.trailer-content #accessory {
  height: 200px;
  position: relative;
  color: #1A1A1A;
  font-size: 16px;
}
.trailer-content #accessory .info {
  width: 100%;
  position: absolute;
  top: 70px;
}
.trailer-content #accessory span {
  height: 20px;
  display: block;
}
.trailer-content #accessory #acc-price {
  color: #fc0132;
}
footer {
  color: #fff;
  font-size: 12px;
  background-color: #00194c;
}
footer #footer-1 {
  background-color: #fc0132;
  width: 100%;
  height: 50px;
  border-bottom: 10px #fff solid;
}
footer .site-info {
  margin: 0px auto;
  max-width: 960px;
  padding: 30px 50px;
  min-height: 80px;
}
footer .site-info #tukups-tag {
  font-size: 10px;
}
footer .site-info span {
  display: block;
  margin-top: 10px;
}
footer a {
  color: #fff;
}
footer .right {
  text-align: right;
}
footer .left {
  text-align: left;
}
footer .middle {
  text-align: center;
}
footer .right,
footer .left,
footer .middle {
  width: 33%;
  float: left;
}
h1.home-head1{
font-size:26px;
}